Employees

List employee birthdays

GET
/api/public/v3/employees/birthdays

Response Body

application/json

curl -X GET "https://example.com/api/public/v3/employees/birthdays"
{  "data": [    {      "id": 0,      "status": "string",      "access": true,      "employee_number": "string",      "full_name": "string",      "first_name": "string",      "middle_name": null,      "last_name": "string",      "avatar_url": "string",      "email": "string",      "personal_email": null,      "date_of_birth": "string",      "probation_ends_on": null,      "hired_on": "string",      "gender": null,      "legal_entity": null,      "position": null,      "job_level": null,      "location": null,      "employment_type": null,      "division": null,      "job_profile": null,      "department": null,      "reporting_to": null,      "created_at": "string",      "updated_at": "string",      "direct_reports": null,      "fields": {}    }  ],  "metadata": {    "pagination": {      "page": 0,      "pages": 0,      "count": 0,      "items": 0    }  }}